 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : dialogs_locale.properties


// button texts
ok=Ok
ok.MNEMONIC=Ok

apply=Apply
apply.MNEMONIC=Apply

next=Next
next.MNEMONIC=Next

cancel=Cancel
cancel.MNEMONIC=Cancel

newQuery=New Query
newQuery.cancel.MNEMONIC=New Query

newPartNumber=New PartNumber
newPartNumber.MNEMONIC=New PartNumber

usePartNumber=Use PartNumber
usePartNumber.MNEMONIC=Use PartNumber

// error message
notValidInput.MSG=Please fill the required attribute(s) 
notValidInput.TITLE=Required attributes

// error message
newPartNumberAlreadyInUse.MSG=The new part number {0} is already in use.
newPartNumberAlreadyInUse.TITLE=Already in use.

// confirmation box
dialogValuesAreModified.MSG=The dialog is modified. Do you want to save the changes?
dialogValuesAreModified.TITLE=Dialog is modified.

// dialog
partNumberAlreadyExistsMessage.MSG=The part number "{1}" you want to use while creating the "{0}" is already in use.
partNumberAlreadyExistsChoose.MSG= Please choose how to continue:
partNumberAlreadyExistsNewPartNumber.MSG=Choose a "New PartNumber" for the object.
partNumberAlreadyExistsUsePartNumber.MSG="Use PartNumber" of an existing object.
partNumberAlreadyExistsCancel.MSG="Cancel" the creation of the object.
partNumberAlreadyExistsHasDatasets.MSG=The object already has datasets.
newPartNumberInsertNewPartNumber.MSG=Insert new PartNumber.


CMISynchronizeDialog.TITLE=CMI Synchronize

CMINewstuffSettingDialog.TITLE = Newstuff Setting Dialog
NewstuffSetting.LABEL=Newstuff Setting
NewstuffFolderGroup.LABEL = Newstuff Setting
NewstuffFolderItem.LABEL = Items
NewstuffFolderItemStandard.LABEL = Newstuff Folder
NewstuffFolderItemNone.LABEL = None
NewstuffFolderDataset.LABEL = Datasets
NewstuffFolderDatasetStandard.LABEL = Newstuff Folder
NewstuffFolderDatasetNone.LABEL = None

RememberAttributes.LABEL=Remember Attributes

CMIFolderDialog.TITLE = Folder Dialog
CMIFolderDialog.HEADER = Please select the folder for newly created {0}.

CMIMappingDialog.TITLE = Mapping Dialog
CMIMappingDialog.HEADER = Please select the mapping dataset.

CMIScriptDialog.TITLE = Script Dialog
CMIScriptDialog.HEADER = Please select the script dataset.

CMINamingSchemaDialog.TITLE = Naming Schema Dialog
CMINamingSchemaDialog.HEADER = Please select the naming schema for export.

pleaseSelectNamingSchema.MSG=Please select naming schema.
pleaseSelectScript.MSG=Please select script.

CMIQueryScriptDatasetDialog.TITLE=Query script dataset

RequiredAttributeNotFilled=Required attribute {0} not filled.

CMICreateItemDialog.TITLE=Create {0}
CMICreateDatasetDialog.TITLE=Create {0}
CMICreateDialog.TITLE=Create
CMIUpdateItemDialog.TITLE=Update {0}
CMIUpdateDatasetDialog.TITLE=Update {0}
CMISelectItemTypeDialog.TITLE=Select item type
CMISelectItemTypeDialog.LABEL=Select the item type that you want to create.
CMISelectTemplateDatasetDialog.TITLE=Select template dataset
CMISelectTemplateDatasetDialog.LABEL=Select the template dataset that you want to use.
ItemType.LABEL=Item Type
TemplateDataset.LABEL=Template Dataset

# CMIVolumeSearchOperation

P1.TITLE = Point 1
P2.TITLE = Point 2
lblX1.TITLE = x:
lblY1.TITLE = y:
lblZ1.TITLE = z:
lblX2.TITLE = x:
lblY2.TITLE = y:
lblZ2.TITLE = z:



